import axios from 'axios';

export const KsVideoGroupService = {
    getKsVideoGroups(projectId) {
        return axios.get(`/project`, {
            params: {
                projectId: projectId
            }
        });
    },

    findByProjectId(projectId) {
        return axios.get(`/project/${projectId}`);
    },


    getVideoGroupById(id) {
        return axios.get(`/${id}`);
    }
};
